Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159251 - gulm cluster MGMT monitoring regression
Summary: gulm cluster MGMT monitoring regression
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-31 21:16 UTC by Corey Marthaler
Modified: 2009-04-16 20:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-07 19:32:30 UTC


Attachments (Terms of Use)

Description Corey Marthaler 2005-05-31 21:16:06 UTC
Description of problem:
The monitoring in the MGMT tab for a gulm cluster no longer works. I shot a
machine and according to the GUI it stayed a member. When I tried to start a
service on that node, however, the GUI gave me the error that the node was
nolonger in the membership list. I tried the same test on a cman cluster and it
worked as expected.

Version-Release number of selected component (if applicable):
-67

Comment 1 Corey Marthaler 2005-06-07 19:32:30 UTC
fix verified in -70


Note You need to log in before you can comment on or make changes to this bug.